---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:34:19Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8b066f24-d0ca-463a-84d6-44fb00ca38a9"
documentDescribes:
- "SPDXRef-Project-Unmanaged-demo-5b6a1ade429237b75d9d3771ec52104b637dc91e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-demo-5b6a1ade429237b75d9d3771ec52104b637dc91e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "demo"
  summary: "NONE"
  versionInfo: "5b6a1ade429237b75d9d3771ec52104b637dc91e"
